Using Firefox2 on Ubuntu 8.04 hardy

Created by marcobra (Marco Braida) on on 2008-05-01
Keywords:
firefox-2 firefox firefox2 revert previous
Last updated by:
Nick Ellery on on 2008-06-06

Question:
I have recently upgraded to Ubuntu 8.04, the newer Ubuntu is fabulous with one exception, Firefox. The new version does not have already included my useful extension. Is it possible to go back to the previous version where all the add ons were compatible and worked.
Ian

Answer:
You can force Firefox3 to use Firefox2 extension by adding using Firefox3 the Nightly Tester Tools extension from here https://addons.mozilla.org/en-US/firefox/addon/6543

Or you can remove Firefox-3.0 and reinstall Firefox-2

Please open a Terminal from the menu Applications->Accessories->Terminal and type:
sudo apt-get remove firefox-3.0
sudo apt-get update
sudo apt-get upgrade
sudo apt-get install firefox-2

Give your user password when requested. You will not see anything, but type it and press enter.